/* PW VAULT */
.pwvault-list {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 10px;
	margin: 0 20px 30px 20px;
}

@media (max-width: 1400px) {
	.pwvault-list {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media (max-width: 1000px) {
	.pwvault-list {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 800px) {
	.pwvault-list {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 600px) {
	.pwvault-list {
		grid-template-columns: 1fr;
	}
}

.pw-box {
	padding: 10px 15px;
	cursor: pointer;
	border-radius: 3px;
	background-color: #f7f8fa;
	transition: background-color .2s ease;
}

.pw-box:hover {
	background-color: #e8e9eb;
}

.pw-box b {
	float: left;
	color: #4c4c4c;
}

.pw-box span {
	float: right;
	color: #969696;
}

.pw-form {
	width: 250px;
	margin: 0 auto;
}

.poppw-box {
	width: 300px;
	padding: 10px;
}

.poppw-box form input {
	display: inline-block;
	margin: 0;
}

.poppw-box form input[type="password"] {
	width: 70%;
}

.poppw-box form input[type="submit"] {
	margin-left: 10px;
	width: calc(30% - 10px);
}

.poppw-edit-box {
	width: 280px;
}

.poppw-edit-box h2 {
	margin-top: 7px;
}

.poppw-edit-box input:last-child {
	margin: 0;
}